<?xml version='1.0'?>

<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="CSC Events">
 <header />

 <section title="Upcoming Events">
  <generate-event-files />
  <events-this-term />
 </section>

 <footer />
</cscpage>
